* {margin:0px; padding:0px;}
body {background:#ffffff; font-size:16px; color:#333333; font-family:'微软雅黑','黑体','华文黑体','黑体-简','文泉驿微米黑',"Helvetica Neue",Helvetica,'Droid Sans Fallback',Arial;}
ul {list-style-type:none; margin:0px; padding:0px; list-style-image:none;}
a {color:#333333; text-decoration:none;}
a:hover {color:#ea9f36; text-decoration:underline;}
img {border:none;}
.w1200 {width:1200px;}
.m10a {margin:10px auto;}
.m20a {margin:20px auto;}
.mlr5 {margin:0px 5px;}
.mlr10 {margin:0px 10px;}
.mlr15 {margin:0px 15px;}
.ml10 {margin:0px 0px 0px 10px;}
.ofh {overflow:hidden;}
.fl {float:left;}
.fr {float:right;}

header {width:100%; min-width:1200px; overflow:hidden;}
header .fTop {width:100%; min-width:1200px; height:36px; background:#f1f2f4; line-height:36px; overflow:hidden;}
header .fTop .topC {width:1200px; margin:0px auto;}
header .fTop .topC a {margin:0px 5px;}
header .fTop .topC a.twel{color:#333; font-weight:normal;}
header .fTop .topC .name {color:#F30;}
header .top {width:1200px; height:120px; margin:0px auto; overflow:hidden;}
header .top img, header .top div {height:76px; margin:22px 5px;}
header .top div img {margin:0px;}
header .top .banner_img {width:870px;}
header .nav {width:1200px; background:#0062b3; margin:0px auto; overflow:hidden; border:1px solid #bfbfbf; border-radius:5px;}
header nav {width:1200px; height:36px; line-height:36px; margin:0px auto; overflow:hidden;}
header nav a {width:133px; background:url('../images/sx.png') center right no-repeat; font-size:18px; color:#ffffff; text-align:center; text-decoration:none; display:block; float:left;}
header nav a:hover {color:#ea9f36; text-decoration:underline;}
header nav .index {background:none;}
header nav .active {color:#ea9f36;}
header nav a:last-child {background:none;}
header .rsfw {background:#89caff;}
header .rsfw a {color:#333333; text-decoration:none;}
header .rsfw a:first-child {background:none;}
header .rsfw #shebao {cursor:pointer;}
header .rcfw {background:#c9e7ff;}
header .rcfw a {color:#333333; text-decoration:none;}
header .rcfw a:first-child {background:none;}
header .rcfw span {height:24px; background:#f26600; color:#ffffff; margin:auto 5px; padding:3px 5px; border-radius:5px;}
header .rcfw .jgdt {width:220px; height:24px; background:#f26600; font-size:16px; color:#ffffff; line-height:24px; margin:5px; padding:1px 5px; border-radius:5px;}
header .rcfw .jgdt:hover {text-decoration:none;}
/*
header .rcfw span {width:225px; height:24px; background:#f26600; color:#ffffff; margin:auto 100px; padding:3px 10px; border-radius:5px;}

header .rcfw span {width:225px; height:24px; background:#f26600; color:#ffffff; margin:auto 25px; padding:3px 10px; border-radius:5px;}
*/

#news-focus-top{overflow:hidden; position:relative; float:left;}
#news-focus-top ul{height:76px; position:absolute;}
#news-focus-top li{float: left;overflow: hidden;position: relative;background: black;}
#news-focus-top .btn {position: absolute;width: 870px;height: 7px;padding: 5px 10px;right: 0;bottom: 0;text-align: right;}
#news-focus-top .btn span {display: inline-block;_display: inline;_zoom: 1;width: 25px;height: 7px;_font-size: 0;margin-left: 5px;cursor: pointer;background: white;}

.bsdt_fuwu{width:1200px; height:60px; background:url('../../wsfwdt/images/datingnavdi.jpg') repeat-x; line-height:60px; margin:0px auto; border:1px solid #cccccc; border-top:none;}
.bsdt_fuwu ul{height:60px; list-style:none; margin:0px; padding:0px; overflow:hidden;}
.bsdt_fuwu ul li{height:60px; display:inline; overflow:hidden; float:left;}
.bsdt_fuwu ul li img{margin:8px 0px; border:0px;} 
.bsdt_fuwu .kf img {margin-top:7px;}

footer {min-width:1200px; border-top:3px solid #1370b6;}
footer nav {height:50px; text-align:center; line-height:50px;}
footer nav a{padding:0px 0px 0px 6px;background: url('../../images/home_ad5_line.gif') 0 6px no-repeat;}
footer .bottom {width:1000px; color:#333; text-align:center; margin:10px auto 30px auto;}
footer .bottom p {line-height:36px}
footer .bottom .leftlogo { float:left; display:inline; overflow:hidden; width:121px; padding-left:125px;}
footer .bottom .rightp {float:left; display:inline; overflow:hidden;}
footer .bottom .rightp p { line-height:30px}

.content {margin:10px auto; overflow:hidden;}
.content .ts {width:30px; height:240px; float:left;}
.content .ts a {color:#0062b3;}
.content .ts li {height:116px; background:#ffffff; color:#0062b3; line-height:28px; text-align:center; border:2px solid #0062b3; word-wrap:break-word; word-break:break-all;}
.content .ts li.hover {height:116px; background:#0062b3; color:#ffffff;}
.content .ts li.hover a {color:#ffffff;}
.content .ts li.hover a:hover {text-decoration:none;}
.content .tu {width:400px; height:240px; float:left;}
.content .news {width:500px; margin:0px 15px; float:left; overflow:hidden;}
.content .news .biaoti {height:30px; line-height:30px; font-weight:bold; border-bottom:2px solid #d7e0e7;}
.content .news .biaoti a {color:#656565;}
.content .news .biaoti li {width:90px; background-color:#FFFFFF; text-align:center; display:inline; overflow:hidden; float:left;} 
.content .news .biaoti li.hover {width:90px; text-align:center; display:inline; overflow:hidden; float:left; border-bottom:2px solid #bd0100;}
.content .news .biaoti li.hover a {color:#bd0100;}
.content .news .biaoti li.hover a:hover {text-decoration:none;}
.content .news .yaowen {margin:3px auto;}
.content .news .yaowen ul li {width:500px; height:35px; line-height:35px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.content .denglu {float:left;}
.content .denglu .search {width:238px; height:36px; margin:0px auto 5px auto; border:1px solid #dddddd; border-radius:5px;}
.content .denglu .search select {height:36px; line-height:36px; border:none; border-right:1px solid #dddddd; border-radius:15px 0px 0px 15px; float:left;}
.content .denglu .search input[type='text'] {width:136px; height:36px; line-height:36px; border:none; float:left;}
.content .denglu .search input[type='submit'] {width:48px; height:36px; background:url('../images/search.png') center center no-repeat; border:none; border-radius:0px 5px 5px 0px; float:right; cursor:pointer;}

.topvebanner { margin: 0 auto; width: 400px; height: 240px; overflow: hidden; }
.topvebanner ul { margin: 0; padding: 0; }
#myjQuery { BACKGROUND: #000; OVERFLOW: hidden; WIDTH: 400px; POSITION: relative; HEIGHT: 240px; }
#myjQueryContent { OVERFLOW: hidden; WIDTH: 400px; HEIGHT: 240px; }
#myjQueryContent DIV { POSITION: absolute; HEIGHT: 240px; }
#myjQueryContent .smask { Z-INDEX: -1; }
#myjQueryContent IMG { WIDTH: 400px; HEIGHT: 240px; border: 0; }
#myjQueryNav { DISPLAY: block; OVERFLOW: hidden; WIDTH: 150px; HEIGHT: 8px; position: absolute; top: 225px; right: 10px; z-index: 5; }
#myjQueryNav LI { DISPLAY: block; FLOAT: left; WIDTH: 25px; CURSOR: pointer; HEIGHT: 8px; TEXT-ALIGN: center; margin-left: 1px; background: #666; color: #fff; }
#myjQueryNav .nbg { BACKGROUND: #666; }
#myjQueryNav A { DISPLAY: block; Z-INDEX: 12; MARGIN: 0px auto; TEXT-TRANSFORM: uppercase; WIDTH: 45px; COLOR: #ffffff; LINE-HEIGHT: 22px; POSITION: relative; HEIGHT: 22px; z-index: 20; }
#myjQueryNav .current { BACKGROUND: #ccc; }
#myjQueryNav .current A { COLOR: #fff; }
#myjQuery #flow {margin-top: -33px; WIDTH: 45px; HEIGHT: 22px; Z-INDEX: 22; left: 652px; POSITION: absolute; }


#jQueryVideo { BACKGROUND: #000; OVERFLOW: hidden; WIDTH: 400px; POSITION: relative; HEIGHT: 240x; }
#jQueryVideoContent { OVERFLOW: hidden; WIDTH: 400px; HEIGHT: 240px; }
#jQueryVideoContent DIV { POSITION: absolute; HEIGHT: 240px; }
#jQueryVideoContent .smask { Z-INDEX: -1; }
#jQueryVideoContent IMG { WIDTH: 400px; HEIGHT: 240px; border: 0; }
#jQueryVideoNav { DISPLAY: block; OVERFLOW: hidden; WIDTH: 150px; HEIGHT: 8px; position: absolute; top: 225px; right: 10px; z-index: 5; }
#jQueryVideoNav LI { DISPLAY: block; FLOAT: left; WIDTH: 25px; CURSOR: pointer; HEIGHT: 8px; TEXT-ALIGN: center; margin-left: 1px; background: #666; color: #fff; }
#jQueryVideoNav .nbg { BACKGROUND: #666; }
#jQueryVideoNav A { DISPLAY: block; Z-INDEX: 12; MARGIN: 0px auto; TEXT-TRANSFORM: uppercase; WIDTH: 45px; COLOR: #ffffff; LINE-HEIGHT: 22px; POSITION: relative; HEIGHT: 22px; z-index: 20; }
#jQueryVideoNav .current { BACKGROUND: #ccc; }
#jQueryVideoNav .current A { COLOR: #fff; }
#jQueryVideo #Vflow {margin-top: -33px; WIDTH: 45px; HEIGHT: 22px; Z-INDEX: 22; left: 652px; POSITION: absolute; }


/*注册登陆*/
#home_content .home_login{width: 239px; position:relative;}
#home_content .user_login{border-left: 1px solid #bcbcbc;border-right: 1px solid #bcbcbc; overflow:hidden;clear:both;zoom:1;background-color: #f9fcff}
#home_content .login_tab{height: 34px; line-height: 32px;vertical-align: middle;background: url('../../images/home_login_tab.gif') repeat-x;border-right:1px solid #bcbcbc}
#home_content .login_bg{ height: 2px;background:url('../../images/home_login_bg.gif') left top no-repeat;overflow:hidden;}
#home_content .login_bg1{height: 2px; background:url('../../images/home_login_bg.gif') 0px -2px no-repeat;overflow:hidden;zoom:1}
#home_content .login_tab li{width: 118px; height: 33px;font-size: 14px; text-align: center;display: block;float: left;border-left:1px solid #bcbcbc; cursor:pointer;border-bottom:1px solid #bcbcbc;}
#home_content #login_tab_btn{}
#home_content #login_tab_btn1{}
/*#home_content li.login_tab_sty1{background:#f9fcff; border-bottom:1px solid #f9fcff;}*/
#home_content li.login_tab_sty1{background: url('../../images/home_login_tab2.gif') repeat-x; border-bottom:1px solid #f9fcff;}
#home_content .login_tab_sty3{ border-right: 1px solid #e1e1e1;}
#home_content .login_tab_sty2{}
#home_content .login_form{ padding-top: 8px;}
#home_content .login_form .form_item{height: 28px;line-height: 28px;}
#home_content .login_form label{ width: 39px; padding-left: 16px;display: inline-block;}
#home_content .login_form input{width: 156px;height: 22px;border:1px solid #bcbcbc;}
#home_content .login_form .verify{width: 56px;}
#home_content .login_btn{width: 160px;  height: 54px;margin-top: 10px;padding-left: 40px;display:inline-block;overflow:hidden; clear:both;}
#home_content .home_regist_btn{width: 90px; height: 34px;background: url('../../images/home_regandlogin.gif') -70px top no-repeat;overflow: hidden;display:inline-block;float:left;}
#home_content .home_login_btn{width: 70px;height: 34px;background: url('../../images/home_regandlogin.gif') 0 0 no-repeat;overflow: hidden; border:none;float:left;}
#home_content .home_regist_btn1{ width: 90px; height: 34px; background: url('../../images/home_regandlogin1.gif') -70px top no-repeat;overflow: hidden;display: inline-block;float:left;}
#home_content .home_login_btn1{width: 70px; height: 34px; background: url('../../images/home_regandlogin1.gif') 0 0 no-repeat;overflow: hidden;display: inline-block;border:none;float:left;}
.login_msg{ padding-left:67px; overflow:hidden; clear:both}
.login_msg span{margin-left:3px;}
.login_msg a{ color:#666}


/*20181031改个人登录*/
.home_com_user_log{height:65px; text-align:center;}
.home_com_user_log a {margin:15px 3px;}
.home_com_user_reg_icon{width: 125px;height: 53px;background: url('../../images/home_com_user_login.png') 0px 0px no-repeat;overflow: hidden;display: inline-block}
.home_com_user_reg_icon:hover{background: url('../../images/home_com_user_login.png') 0px -57px no-repeat;}
.home_com_user_log_icon{width: 75px;height: 53px;background: url('../../images/home_com_user_login.png') -134px 0px no-repeat;overflow: hidden;display: inline-block}
.home_com_user_log_icon:hover{background: url('../../images/home_com_user_login.png') -134px -57px no-repeat;}
.quick_reg{width: 240px;height: 45px;background: url('../../images/home_com_quick_reg.png') center bottom no-repeat;overflow: hidden;}
.com_user_login_msg{padding: 5px 0px 5px 23px;}
.com_user_login_msg ul li{line-height: 24px;padding-left: 25px;}
.com_user_login_msg1{background: url('../../images/home_com_user_login_msg.png') 3px 4px no-repeat; font-size:12px;}

/*0222改企业登录*/
.home_com_log{height:39px;margin: 9px 0px;padding: 0px 8px;}
.home_com_reg_icon{width: 127px;height: 39px;background: url('../../images/home_com_login.gif') 0px -39px no-repeat;overflow: hidden;display: inline-block}
.home_com_reg_icon:hover{background: url'(../../images/home_com_login.gif') 0px 0px no-repeat;}
.home_com_log_icon{width: 94px;height: 39px;background: url('../../images/home_com_login.gif') -128px 0px no-repeat;overflow: hidden;display: inline-block}
.home_com_log_icon:hover{background: url('../../images/home_com_login.gif') -128px -39px no-repeat;}
.login_tel{width: 217px;height: 42px;background: url('../../images/home_com_login_tel.gif') 10px 0px no-repeat;overflow: hidden;}
.com_login_msg{padding: 10px 0px 10px 23px;}
.com_login_msg ul li{line-height: 24px;padding-left: 25px;}
.com_login_msg1{background: url('../../images/home_com_login_msg.gif') 3px 4px no-repeat; font-size:12px;}

.online{ position:absolute; top:1px; z-index:9999; background:#ffffff;}

.per-info{ overflow:hidden; clear:both; padding:5px 10px;zoom:1;}
.per-info .per-face2{ float:left; width:75px; height:95px; border:1px solid #ddd;}
.per-info .per-txt{ float:left; margin-left:10px; margin-top:10px;}
.per-info .per-txt li{ line-height:25px; color:#333333;}
.per-info .per-txt li span{color:#ff6101; font-weight:bold; margin:0 5px;}
.per-info .per-txt li.welcome{font-size:14px; margin-bottom:10px; color:#333333;}
.per-info .per-txt li.time{color:#999999;}
.per-info .per-txt li.time span{ float:right; font-weight:normal; margin-left:15px;}
.per-info .per-txt li.time span a{color:#64940a;}
.per-info .per-txt li.time span a:hover{ text-decoration:underline;}
.per-list{ padding-left:11px; border-top:1px dashed #ddd; padding-bottom:10px;zoom:1; overflow:hidden; clear:both;}
.per-list li{ float:left; margin-right:10px;background:#FAFEFF; width:100px; height:30px; line-height:30px; text-align:center;border-radius:3px;border-bottom:1px solid #E6E6E6;border:1px solid #B4C0E7; margin-top:10px;zoom:1; overflow:hidden;}
.per-list li a{font-size:14px; color:#080809;}

.per-info1{ overflow:hidden; clear:both; padding:5px 10px;}
.per-info1 .per-face2{ float:left; width:75px; height:95px; border:1px solid #ddd;}
.per-info1 .per-txt{ float:left; margin-left:10px; margin-top:10px;}
.per-info1 .per-txt li{ line-height:25px; color:#333;height: 25px;overflow: hidden;}
.per-info1 .per-txt li span{color:#175987; font-weight:bold; margin:0 5px;}
.per-info1 .per-txt li.welcome{font-size:14px; margin-bottom:10px; color:#333333;}
.per-info1 .per-txt li.time{color:#999999;}
.per-info1 .per-txt li.time span{ float:right; font-weight:normal; margin-left:15px;}
.per-info1 .per-txt li.time span a{color:#64940a;}
.per-info1 .per-txt li.time span a:hover{ text-decoration:underline;}
.per-list1{ padding-left:11px; border-top:1px dashed #ddd; padding-bottom:10px;}
.per-list1 li{ float:left; margin-right:10px;background:#F4FCFF; width:100px; height:30px; line-height:30px; text-align:center;border-radius:3px;border-bottom:1px solid #E6E6E6;border:1px solid #5893B4; margin-top:10px;}
.per-list1 li a{font-size:14px; color:#175987;}


.zixun {height:265px; margin:10px auto; border:1px solid #e6e6e6;}
.zixun nav {height:50px; border-bottom:1px solid #e6e6e6;}
.zixun nav button {height:36px; background:#e6e6e6; font-size:16px; line-height:36px; margin:6px 10px; padding:0px 50px; border:1px solid #048dff; border-radius:6px; cursor:pointer;}
.zixun nav button.hover {background:#ffffff; color:#005bae; border:1px solid #048dff;}
.zixun nav span {height:36px; background:#e6e6e6 url('../images/new.png') 20px center no-repeat; padding:0px 20px 0px 70px; font-size:16px; line-height:36px; margin:6px 10px; border:1px solid #048dff; border-radius:6px; cursor:pointer; display:inline-block;}
.zixun nav span.hover {height:36px; background:#ffffff url('../images/new.png') 20px center no-repeat; padding:0px 20px 0px 70px; color:#005bae; border:1px solid #048dff;}

.zixun .jipin div {font-size:12px; margin:10px auto; float:left;}
.zixun .jipin .ufr {border-left:1px solid #b1b1b1;}
.zixun .jipin li {height:20px; font-size:14px; line-height:20px; margin:0px 20px; overflow:hidden; border-bottom:1px dashed #e6e6e6;}
.zixun .jipin li span {width:100px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:inline-block;}
.zixun .jipin li .cname {width:240px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:inline-block;}

.zixun .jianli dl {width:220px; margin:10px 0px 0px 20px; float:left;}
.zixun .jianli dt {height:25px; line-height:25px;}
.zixun .jianli dd {height:30px; font-size:14px; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.zixun .jianli dd span {color:#d41f24; font-weight:bold;}

.zixun .wz div {margin:10px auto; float:left;}
.zixun .wz .ufr {border-left:1px solid #b1b1b1;}
.zixun .wz li {width:356px; height:36px; font-size:14px; line-height:36px; margin:0px 20px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; border-bottom:1px dashed #e6e6e6;}

.pingtai {margin:10px auto; border:1px solid #0b9fff;}
.pingtai dt img {margin:2px;}
.pingtai dd {overflow:hidden; padding:5px 0px 10px 5px;}
.pingtai dd li {position:relative; float:left; display:inline;}
.pingtai dd img {margin:10px 0px 10px 41px; float:left;}
.pingtai dd .big {margin:10px 0px 10px 9px;}
.pingtai .history {width:1200px;}
.pingtai .history img {margin:0px 60px 5px 0px; float:right;}
.pingtai sup {width:69px; height:55px; background:url('../images/isover.png') center center no-repeat; position:absolute; right:-15px; bottom:-5px;}

.iad {overflow:hidden;}

.rd {overflow:hidden;}
.rd dt {height:36px; border-bottom:1px solid #e2e2e2;}
.rd dd {padding:5px 0px;}

.hyrs {margin:20px auto; overflow:hidden;}
.hyrs img {margin:0px 12px;}



/* 广告模块 */

.adbanner{width:980px;height:60px;line-height:60px;overflow:hidden;text-align:center;position:relative;margin-top:10px;}
.advert480{ width:480px; float:left}
.advert500{ width:720px; float:left}
.adbig{margin-top: 10px; overflow: hidden; zoom:1;position:relative}
.adsmall{ margin-left:3px;margin-top: 10px; overflow: hidden;float: left;display:inline; position:relative}
.advert{position:relative;overflow:hidden;}
.adbig .adimg,.adsmall .adimg{display:table-cell; height:132px; text-align:center; vertical-align:middle;zoom:1}
.adbig{width:480px; height:146px;}
.adsmall{width:237px; height:146px;}
.adbig .advert .adimg{ padding:4px; border:1px dotted #ccc; width:467px; height:132px;}
.adbig .advert .adimg img{ width:465px; border:1px solid #ddd; height:130px;}
.adbig .advert .adcontent{ position:relative; width:467px;overflow:hidden;padding:4px; font-size:12px; zoom:1; height:132px; margin-top:8px; border:1px dotted #0262af;clear:both; background:#fff;}
.adbig .advert .adcontent .companyinfo{ float:left; width:300px; border-right:1px dotted #ccc; padding:0 10px; height:130px}
.adbig .advert .adcontent .companyinfo h3{ font-family:"simsun"; font-size:14px; font-weight:bold; line-height:25px;}
.adbig .advert .adcontent .companyinfo h3 a{color:#0063b4;}
.adbig .advert .adcontent .companyinfo h3 a:hover{color:#0063b4; text-decoration:underline}
.adbig .advert .adcontent .companyinfo p{ line-height:21px; color:#666; text-indent:2em; margin-top:5px;}
.adbig .advert .adcontent .joblist{ float:left; border:none; padding-left:10px; width:130px; height:100px; padding-top:25px;}
.adbig .advert .adcontent .joblist li{ line-height:21px; background:url('../../images/dot.gif') left 10px no-repeat; padding-left:10px;}
.adbig .advert .adcontent .joblist li a{ color:#555}
.adbig .advert .adcontent .joblist li a:hover{ color:#c00; text-decoration:underline}
.adbig .advert .adcontent .advert-job{ background:url('../../images/advert-job.gif'); width:54px; height:25px; position:absolute; top:0; right:90px;}
.adbig .advert .adcontent .more{ width:50px; height:25px; position:absolute; bottom:8px; right:10px; font-family:\5b8b\4f53}
.adbig .advert .adcontent .more a{ background:url('../../images/advert-job-m.gif') left top no-repeat; color:#555; width:50px; height:25px; line-height:25px; text-align:center}
.adbig .advert .adcontent .more a:hover{ background:url('../../images/advert-job-m.gif') -50px top no-repeat; color:#fff}
.adsmall .advert .adimg{ padding:4px; border:1px dotted #ccc; width:219px; margin-bottom:2px; height:132px;}
.adsmall .advert .adimg img{ width:215px; height:130px; border:1px solid #ddd; height:130px;}
.adsmall .advert .adcontent{ position:relative; width:219px;overflow:hidden;padding:4px; font-size:12px; border:1px dotted #0262af; height:132px; margin-top:8px;}
.adsmall .advert .adcontent h3{ font-family:"simsun"; font-size:14px; font-weight:bold; line-height:25px;}
.adsmall .advert .adcontent h3 a{color:#0063b4;}
.adsmall .advert .adcontent h3 a:hover{color:#0063b4; text-decoration:underline}
.adsmall .advert .adcontent .joblist{ border:none; padding-left:10px; margin-top:5px;}
.adsmall .advert .adcontent .joblist li{ line-height:21px; background:url('../../images/dot.gif') left 10px no-repeat; padding-left:10px;}
.adsmall .advert .adcontent .joblist li a{ color:#555}
.adsmall .advert .adcontent .joblist li a:hover{ color:#c00; text-decoration:underline}
.adsmall .advert .adcontent .more{ width:50px; height:25px; position:absolute; bottom:8px; right:10px; font-family:\5b8b\4f53}
.adsmall .advert .adcontent .more a{ background:url('../../images/advert-job-m.gif') left top no-repeat; color:#555; width:50px; height:25px; line-height:25px; text-align:center}
.adsmall .advert .adcontent .more a:hover{ background:url('../../images/advert-job-m.gif') -50px top no-repeat; color:#fff}


/*最新急聘*/
.newwestjob_list{padding: 9px;border-top:none;}
.newwestjob_list .idth {width:1180px; margin:0px auto; overflow:hidden;}
.newwestjob_list .idtd {width:252px; height:28px; background: url('../../images/newwestjob_icon2.gif') left 8px no-repeat; font-size:14px; line-height:28px; margin:0px 5px; padding-left: 30px; float:left; z-index:9;}
.newwestjob_list li {display:inline; z-index:9; zoom:1;}
.newwestjob_list .title {width:250px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
/*.newwestjob_list li a{ color:#444;margin-right:5px; z-index:9; clear:both; display:block}
.newwestjob_list li a:hover{color:#315aaa;text-decoration:underline}*/
.newwestjob_list li a{margin-right:5px; z-index:9; clear:both; display:block}
.newwestjob_list li a:hover{color:#315aaa;text-decoration:underline}
.newwestjob_list li span.i-new{display:block;background:url('../../images/index_bg_move.gif') left -80px;width:24px;height:15px;float:left;}
.newwestjob_list li .newloadjob{ background:#eaebf6; z-index:99; zoom:1; position:absolute; overflow:hidden; clear:both; width:170px; border:1px solid #a3a7d1;}
.newwestjob_list li .newloadjob .title{ background:#06C; line-height:30px; color:#fff; padding-left:10px; z-index:99999;}
.newwestjob_list li .newloadjob ul{ padding:3px 10px 40px 10px; overflow:hidden; z-index:99999; background:url('../../images/newloadbg.gif') left bottom no-repeat;}
.newwestjob_list li .newloadjob ul li{ background:url('../../images/dot.gif') left 12px no-repeat; padding-left:8px; width:100%; line-height:24px; overflow:hidden; display:block}
.newwestjob_list li .newloadjob ul li a{ color:#444;}
.newwestjob_list li .newloadjob ul li a:hover{ text-decoration:underline}

/* 名企招聘 */
.home_ad41{width:186px;height: 90px;overflow: hidden;float: left;margin:8px 14px 0px 0px;background-color: #ecf5fc;border: 1px solid #C3C6CB;}
.ujob-img{height: 40px;overflow: hidden;}
.ujob-list{padding:5px;line-height: 18px;}
.ujob-list a{font-size:12px; color:#444;}
.ujob-list a:hover{ color:#f34802;text-decoration:underline;}
.home_ad41:nth-child(6n){margin:8px 0px;}

/*热点招聘专区*/
/*.home_ad5{width: 294px; height: 48px; margin-top: 6px;margin-left: 6px;padding: 5px 11px;background-color: #ecf5fc; border:1px solid #d0e5f6; float: left;zoom:1;display:inline;}*/
.home_ad5{width: 270px; height: 48px; margin:5px 8px 0px 0px;padding: 5px 11px;background-color: #FFFBDE; border:1px solid #F9E198; float: left;zoom:1;display:inline;}
.home_ad5 .title{padding-left: 20px;background: url('../../images/home_ad5_title.gif') 0px 3px no-repeat; overflow: hidden;color: #f34802; font-size: 14px;font-weight: bold;}
.home_ad5  span{float: right;color: #848484;*margin-top:-18px;_margin-top:-18px;}
.home_ad5  .home_joblist {height: 30px;background: url('../../images/home_ad5_pin.gif') left 9px no-repeat;overflow: hidden;clear:both;}
.home_ad5  .home_joblist li{height: 30px;line-height: 30px;float: left;background: url('../../images/home_ad5_line.gif') left 10px no-repeat;overflow: hidden;margin-left: 10px;padding-left: 10px;display:inline;}
.home_ad5  .home_joblist li a{color: #555555;}
.home_ad5  .home_joblist li a:hover{color: #000;}
.home_ad5:nth-child(4n){margin:5px 0px;}


/*职场资讯*/
.home_news_list{width:390px;float:left;}
.home_news_list_l{width:1px;height:34px;background:url('../../images/home_news_list_l.gif') no-repeat;overflow:hidden;float:left;}
.home_news_list_bg{width:388px;height:34px;background:url('../../images/home_news_list_bg.gif') repeat-x;overflow:hidden;float:left;}
.home_news_nav1 ul{height:34px; line-height:34px;}
.home_news_nav1 ul li{font-size:14px;display:inline-block;text-align:center;width:190px;float:left;cursor:pointer;}
.home_news_nav2 ul{height:34px; line-height:34px;}
.home_news_nav2 ul li{font-size:14px;display:inline-block;text-align:center;width:125px;float:left;cursor:pointer;}
.home_news_nav .hover {margin-top:1px;height:33px;background-color:#fff;border:none; border-right:1px solid #b8d2eb; border-left:1px solid #b8d2eb}
.home_news_nav ul{height:34px; line-height:34px;}
.home_news_nav ul li{font-size:14px;display:inline-block;text-align:center;width:125px;float:left;cursor:pointer;}
ul #news_nav_s1{ width:130px; border-right:1px solid #b8d2eb; border-left:1px solid #b8d2eb}
.home_news_nav1 ul #news_nav_s2{ width:195px;border-left:1px solid #b8d2eb}
ul li.news_nav_sty2{}
li.news_nav_sty1{height:34px; background-color:#fff; margin-top:1px; border:none;}
.home_news_content{padding:9px;line-height:30px;border:1px solid #b8d2eb;border-top:none;overflow:hidden;}
.home_news_content ul li{width:380px; height:30px; font-size:14px; color:#525252; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.home_news_content ul li a{color:#555}
.home_news_content ul li a:hover{color:#c00; text-decoration:underline}
.home_news_content1{padding:9px;line-height:30px;border:1px solid #b8d2eb;border-top:none;overflow:hidden;}
.home_news_content1 ul li{width:380px; height:30px; font-size:14px; color:#525252; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.home_news_content1 ul li a{color:#555}
.home_news_content1 ul li a:hover{color:#c00; text-decoration:underline}
.home_news_content2{padding:9px;line-height: 30px;border: 1px solid #b8d2eb;border-top: none;overflow: hidden;}
.home_news_content2 ul li{width: 380px; height:30px; font-size:14px; color:#525252; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.home_news_content2 ul li a{color:#555}
.home_news_content2 ul li a:hover{color:#c00; text-decoration:underline}
.home_news_nav3 ul {height:34px; line-height: 34px;}
.home_news_nav3 ul li{font-size:14px; display: inline-block;text-align: center;width:159px; float:left; cursor:pointer;}
.home_news_content3{padding:9px;line-height: 20px; border: 1px solid #b8d2eb;border-top: none;overflow: hidden;}
.home_news_content3 ul li{width: 290px;padding-left: 10px;background: url('../../images/home_news_list_li.gif')0px 7px no-repeat;color: #525252;}
.home_news_content3 ul li a{color:#444}
.home_news_nav3 ul #news_nav_s2{ width:158px;border-left:1px solid #b8d2eb}

/*合作伙伴*/
.home_news_friend_list li {margin:0px 3px 0px 0px; float: left; display:inline; overflow:hidden;}
.home_news_friend_list img {border:1px solid #ccc;}







/*求职频道/行业频道*/
#home_content .home_trade{width:860px;overflow: hidden;}
#home_content .home_ad7{width: 314px;height: 58px; border: 1px solid #b8d2eb;float: left;overflow: hidden;margin-top:15px;}
#home_content .home_ad8{width: 157px;height: 58px;margin:15px 0px 0px 21px;border: 1px solid #b8d2eb;float: left;overflow: hidden;}


/*浮动*/
.f_left{float: left;}
.f_right{float:right;}

/*首页搜索*/
#home_content #home_seach{width: 950px;height: 159px; font-size:12px; margin-left: 10px;float: right;background-color: #1586cc;}
#home_content .home_seach_bgl{width: 10px;height: 159px;background: url('../../images/home_seach_bgl.gif') no-repeat;float: left;}
#home_content .home_seach{width: 929px;height: 139px;padding-top: 20px;padding-left: 3px;background: url('../../images/home_seach_bg.gif') repeat-x;float: left;}
#home_content .home_seach_bgr{width: 8px;height: 159px;background: url('../../images/home_seach_bgr.gif') no-repeat;float: left;}
#home_seach ul li{float: left;}
#home_content .home_slt_seach{height: 36px; line-height: 36px; vertical-align: middle;}
#home_content .home_slt_seach input{width: 250px; height: 30px;line-height: 30px;text-align:center; margin-right: 15px;background:#ffffff url('../images/popbg2020.gif') center right no-repeat;cursor: pointer;overflow: hidden;border: 0px;}
#home_content .home_keyword_seach{overflow:hidden; clear:both;}
#home_content .keyword_seach_ipt{ width:670px;*width:663px; height: 32px;color:#666;padding-left:10px;border:none;line-height:32px; *height:29px; /* ie7 */*line-height:29px; _height: 28px; /* ie6 */ _line-height:28px;}


.selectdiv{*background:#fff;*padding:0px 0; _padding:3px 0;zoom:1; *width:97px; *overflow:hidden; float:left;*margin-left:3px;}

.search-ibox{ overflow:hidden; clear:both; margin-top:10px;display:inline; float:left}
.selectpop{ padding:4px; height:32px; width:95px; border:0px; margin:0 0px 0 3px; color:#666}
.hot-search-k{padding-left: 3px;color: #fff; margin-top:17px; overflow:hidden; clear:both}
.hot-search-k a{color:#fff; margin:0 5px;}
#home_content .keyword_seach_btn{ width: 93px; height: 85px; border:none;background:url('../../images/index-sbg.gif') left top no-repeat;}
#home_content .keyword_seach_btn:hover{ background:url('../../images/index-sbg.gif') left -85px no-repeat;}
#home_content .home_trade_seach{float:left; overflow:hidden;margin-left:15px;width:726px; font-size:12px; margin-top: 6px;}
/*.home_trade_seach span{ float:left; padding:5px 0}*/
.home_trade_seach ul li{ margin-right:15px;float:left; padding-left:50px;}
.home_trade_seach ul li a{ color:#315aaa; padding-top:3px; padding-bottom:3px;}
.home_trade_seach .trade1 { background:url('../../images/trade_ico1.gif') no-repeat }
.home_trade_seach .trade2 { background:url('../../images/trade_ico2.gif')  no-repeat }
.home_trade_seach .trade3 { background:url('../../images/trade_ico3.gif')  no-repeat }
.home_trade_seach .trade4 { background:url('../../images/trade_ico4.gif')  no-repeat }
.home_trade_seach .trade5 { background:url('../../images/trade_ico5.gif')  no-repeat }
.home_trade_seach .trade6 { background:url('../../images/trade_ico6.gif')  no-repeat }

/*友情链接*/
#home_content .home_news_links {margin:10px 10px 10px 0px; overflow:hidden; float:left;}
#home_content .home_news_links_title{width:860px;height:36px; border: 1px solid #b8d2eb; background: url('../../images/home_news_links.gif') repeat-x;}
#home_content .home_news_links_title h2{padding-left:10px;font-size: 14px;font-weight: bold;line-height: 36px;}

/*名企招聘导航*/
#home_content .home_ad_title{ width:1200px; height: 32px;  background: url('../../images/home_ad_bg.gif') repeat-x; line-height: 32px; text-indent:1em; margin-top:10px;font-size: 14px;  color: #fff; border-radius:5px;}


/* 名企招聘 */
.brandcompany{ overflow:hidden; clear:both; zoom:1}
.brandlist{display: table-cell;width: 235px;height: 80px; margin-right:3px;margin-top:5px; overflow: hidden; border: 1px solid #d4d4d4;float: left; vertical-align:middle;position:relative}
.brandlist .brand{position:relative;overflow:hidden; font-size:12px;}
.brandlist .brand .brandimg{ display:table-cell; vertical-align:middle;text-align:center; overflow:hidden}
.brandlist .brand .brandcontent{ width:222px;overflow:hidden;padding:8px; height:64px; position:relative}
.brandlist .bramd .brandcontent h3{ font-family:\5b8b\4f53; font-size:14px; font-weight:bold; line-height:25px;}
.brandlist .brand .brandcontent h3 a{color:#0063b4;}
.brandlist .brand .brandcontent h3 a:hover{color:#0063b4; text-decoration:underline}
.brandlist .brand .brandcontent .more{ width:50px; height:25px; position:absolute; bottom:8px; right:10px; font-family:\5b8b\4f53}
.brandlist .brand .brandcontent .more a{ background:url('../../images/advert-job-m.gif') left top no-repeat; color:#555; width:50px; height:25px; line-height:25px; text-align:center}
.brandlist .brand .brandcontent .more a:hover{ background:url('../../images/advert-job-m.gif') -50px top no-repeat; color:#fff}
.brandlist .brand .brandcontent .joblist{ border:none; padding-left:10px; margin-top:5px;}
.brandlist .brand .brandcontent .joblist li{ line-height:21px; background:url('../../images/dot.gif') left 10px no-repeat; padding-left:10px;}
.brandlist .brand .brandcontent .joblist li a{ color:#555}
.brandlist .brand .brandcontent .joblist li a:hover{ color:#c00; text-decoration:underline}

.brandlist:nth-child(5n){margin-right:0px;}
#nth2{ overflow:hidden}
#nth2 .home_ad9:nth-child(2n){ margin-right:0;}
#nth1 .home_ad9:nth-child(2n){ margin-right:0;}


/*最新招聘专区*/
#home_content .home_zones_title {width:1198px; height:50px; font-size:14px; line-height:50px; text-indent:1em; margin-top:10px; border:1px solid #b7d3eb; border-top:3px solid #b7d3eb; border-bottom:none;}


/*最新招聘专区*/
#home_content .home_ad6{width:366px;height:48px;margin-top:6px;margin-left:6px;padding:5px 11px;background-color:#ecf5fc;border:1px solid #d0e5f6;float:left;zoom:1;display:inline;}
#home_content .home_ad6 .title{padding-left:20px;background:url('../../images/home_ad6_title.gif') left 3px no-repeat;overflow:hidden;color:#000;font-size:16px;}
#home_content .home_ad6  span{float:right;color:#848484;*margin-top:-18px;_margin-top:-18px;}
#home_content .home_ad6  .home_joblist{height:30px;background:url('../../images/home_ad6_pin.gif') left 9px no-repeat;overflow:hidden;clear:both;}
#home_content .home_ad6  .home_joblist li{height:30px;line-height:30px;float:left;background:url('../../images/home_ad5_line.gif') 0 10px no-repeat;overflow:hidden;margin-left:10px;padding-left:10px;display:inline;}
#home_content .home_ad6  .home_joblist li a{color:#0669c7;}
#home_content .home_ad6  .home_joblist li a:hover{color:#000;}


/*职场资讯*/
#home_content .home_news_title{height:28px;line-height:28px;margin:10px 0px;}
#home_content .home_news_title_l{width:1px;height:28px;overflow:hidden;float:left;}
#home_content .home_news_title_bg{width:978px;height:28px;background:url('../../images/home_news_bg.gif') repeat-x;overflow:hidden;float:left;}
#home_content .home_news_title h2{margin-left:10px;padding-left:10px;color:#fff;font-size:14px;font-weight:bold;background:url('../../images/home_news_h2.gif') 0px 6px no-repeat;overflow:hidden;}
#home_content .home_news_list{width:320px;float:left;}
#home_content .home_news_list_l{width:1px;height:34px;background:url('../../images/home_news_list_l.gif') no-repeat;overflow:hidden;float:left;}
#home_content .home_news_list_bg{width:318px;height:34px;background:url('../../images/home_news_list_bg.gif') repeat-x;overflow:hidden;float:left;}
#home_content .home_news_nav1 ul{height:34px;line-height:34px;}
#home_content .home_news_nav1 ul li{font-size:14px;display:inline-block;text-align:center;width:159px;float:left;cursor:pointer;}
#home_content .home_news_nav2 ul{height:34px;line-height:34px;}
#home_content .home_news_nav2 ul li{font-size:14px;display:inline-block;text-align:center;width:106px;float:left;cursor:pointer;}
#home_content .home_news_nav .hover {margin-top:1px;height:33px;background-color:#fff;border:none; border-right:1px solid #b8d2eb; border-left:1px solid #b8d2eb}
#home_content .home_news_nav ul{height:34px;line-height:34px;}
#home_content .home_news_nav ul li{font-size:13px;display:inline-block;text-align:center;width:98px;float:left;cursor:pointer;}
#home_content ul #news_nav_s1{ width:104px; border-right:1px solid #b8d2eb; border-left:1px solid #b8d2eb}
#home_content .home_news_nav1 ul #news_nav_s2{ width:158px;border-left:1px solid #b8d2eb}
#home_content  ul li.news_nav_sty2{}
#home_content li.news_nav_sty1{margin-top:1px;height:33px;background-color:#fff;border:none;}
#home_content .home_news_content{padding:5px 9px;line-height:20px;border:1px solid #b8d2eb;border-top:none;overflow:hidden;}
#home_content .home_news_content ul li{width:290px;padding-left:10px;background:url('../../images/home_news_list_li.gif') 0px 10px no-repeat;overflow:hidden;color:#525252; line-height:25px;}
#home_content .home_news_content ul li a{color:#555}
#home_content .home_news_content ul li a:hover{color:#c00; text-decoration:underline}
#home_content .home_news_content1{padding:9px;line-height:20px;border:1px solid #b8d2eb;border-top:none;overflow:hidden;}
#home_content .home_news_content1 ul li{width:290px;padding-left:10px;background:url('../../images/home_news_list_li.gif') 0px 10px  no-repeat;overflow:hidden;color:#525252; line-height:25px;}
#home_content .home_news_content1 ul li a{color:#555}
#home_content .home_news_content1 ul li a:hover{color:#c00; text-decoration:underline}
#home_content .home_news_content2{padding:9px;line-height: 20px;border: 1px solid #b8d2eb;border-top: none;overflow: hidden;}
#home_content .home_news_content2 ul li{width: 290px;padding-left: 10px;background: url('../../images/home_news_list_li.gif') 0px 10px no-repeat;color: #525252; line-height:25px;}
#home_content .home_news_content2 ul li a{color:#555}
#home_content .home_news_content2 ul li a:hover{color:#c00; text-decoration:underline}
#home_content .home_news_nav3 ul {height: 34px;line-height: 34px;}
#home_content .home_news_nav3 ul li{font-size: 14px; display: inline-block;text-align: center;width:159px; float:left; cursor:pointer;}
#home_content .home_news_content3{padding:9px;line-height: 20px; border: 1px solid #b8d2eb;border-top: none;overflow: hidden;}
#home_content .home_news_content3 ul li{width: 290px;padding-left: 10px;background: url('../../images/home_news_list_li.gif')0px 7px no-repeat;color: #525252;}
#home_content .home_news_content3 ul li a{color:#444}
#home_content .home_news_nav3 ul #news_nav_s2{ width:158px;border-left:1px solid #b8d2eb}





/*行业频道*/
#home_content .home_trade_list{width: 300px;height: 184px;padding: 10px;border: 1px solid #e1e1e1;}
#home_content .home_trade_list .title{border-bottom: 1px dashed #222222;padding-bottom: 5px;}
#home_content .home_trade_list ul{padding-top: 4px;}
#home_content .home_trade_list li a{letter-spacing:1px; }
#home_content .home_trade_list ul li{height: 26px; font-size:16px; line-height: 20px;overflow: hidden;padding-left: 35px;}
#home_content .home_trade_list .trade1 {background: url('../../images/trade_icos1.gif')  no-repeat;overflow: hidden;}
#home_content .home_trade_list .trade2 {background: url('../../images/trade_icos2.gif') no-repeat;overflow: hidden;}
#home_content .home_trade_list .trade3 {background: url('../../images/trade_icos3.gif')  no-repeat;overflow: hidden;}
#home_content .home_trade_list .trade4 {background: url('../../images/trade_icos4.gif') no-repeat;overflow: hidden;}
#home_content .home_trade_list .trade5 {background: url('../../images/trade_icos5.gif') no-repeat;overflow: hidden;}
#home_content .home_trade_list .trade6 {background: url('../../images/trade_icos6.gif')  no-repeat;overflow: hidden;}

/**/
.w600{width:600px;}
.news-list{ border:1px solid #ccc; padding:10px; margin-left:10px;}
.news-list ul li{ line-height:25px; background:url('../../images/home_news_list_li.gif') 0px 10px no-repeat; padding-left:10px;}
.news-list ul li a{color:#555}
.news-list ul li a:hover{color:#d21913; text-decoration:underline}
.news-list .title{ border-bottom:1px dotted #ccc}
.news-list .title h2{ padding-bottom:8px; font-size:14px; color:#333; font-family:\5b8b\4f53}

/*行业图片*/
#home_content .home_ad4 {width:230px; height:80px; overflow:hidden; float:left; margin-right:10px; margin-top:8px; background-color:#ecf5fc; border: 1px solid #C3C6CB;}
#home_content .home_ad4:nth-child(5n) {margin-right:0px;}



/* 现场招聘 */
.lastest-hui{ height:283px; overflow:hidden; width:730px;}
.lastest-hui li{ width:359px; float:left; height:283px; overflow:hidden;}
.lastest-hui .thumbnail{ height:283px;}
.lastest-hui .thumbnail h4{ width:250px; float:left; line-height:30px; height:30px; font-size:14px; overflow:hidden;}
.lastest-hui p{ width:80px; float:right;}
.list-hui{ width:255px; height:283px; float:right;}
.list-hui li{ background-color:#eee; width:255px; height:66px; margin-bottom:6px;}
.list-hui li .lh-name{ width:190px; padding:3px 5px 6px 15px; overflow:hidden;}
.list-hui li .lh-name .name{  overflow:hidden;  height:40px;}
.list-hui li .lh-name .name a{font-size:14px;line-height:20px;}
.list-hui li .lh-name .time{ color:#666; line-height:25px; overflow:hidden; height:30px;}
.list-hui li .lh-btn .btn{background-color: #ec971f;width: 60px;height: 66px;float: left;font-size: 20px;color: #FFF;line-height: 50px;text-align: center;position: relative;}
.list-hui li .lh-btn .btn::after {content: "";display: block;position: absolute;width: 0px;height: 0px;border-color: transparent transparent transparent #ec971f;border-style: solid;overflow: hidden;right: -6px;top: 50%;margin-top: -3px;border-width: 3px 0px 3px 6px;}
.list-hui li .lh-btn .btn{ border:none; background-color:none;}
.commonbox{width:590px; border:1px solid #b8d2eb; margin-top:10px; margin-bottom:30px;}
.commonbox h3{ font-size:16px; background:url('../../images/Qbg.gif') left top repeat-x; height:32px; line-height:32px; padding-left:10px; color:#2272c3}
.commonbox h3 span{ float:right; font-size:12px; font-weight:normal; margin-right:10px;}
.commonbox h3 span a{ color:#2272c3;}
.contentlist{ padding:0 10px;}
.contentlist ul li{ clear:both; overflow:hidden; font-size:12px; line-height:35px; padding:0 10px; color:#444; border-bottom:1px dashed #ccc}
.contentlist ul li:last-child{border-bottom:none;}
.contentlist ul li span{ display:block; float:left}
.contentlist ul li span.name {color:#0362b2; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.contentlist ul li span.name a {color:#0362b2;}
.contentlist ul li span.name a:hover {text-decoration:underline;}
.hui-site-info a.pubbtn{ display:block; width:255px; height:66px; font-size:28px; line-height:50px; margin-top:10px;}
.hui-site-info .calendar{ background:url('../images/zp-calendarbg.gif') left top no-repeat; overflow:hidden; clear:both; height:235px; margin-top:15px; width:255px; }
.hui-site-info .calendar ul{ overflow:hidden; padding:88px 0px 0 10px;}
.hui-site-info .calendar ul li{ float:left; line-height:38px; height:38px; margin:8px 7px 0 7px;}
.hui-site-info .calendar ul li a{color:#ff0000}
.hui-site-info .calendar ul li a:hover{ text-decoration:underline; color:#c4000c}
.hui-site-info .sed-blank{ margin-top:10px; clear:both; overflow:hidden}
.hui-site-info .sed-blank li{}
.hui-site-info .aboutbox{ border:1px solid #0086db; margin-top:20px; width:255px; overflow:hidden;}
.hui-site-info .aboutbox h3{ background:url('../../images/home_ad_bg.gif') left top repeat-x; line-height:32px; padding-left:10px; color:#fff; font-family:\5b8b\4f53; font-size:14px;}
.hui-site-info .aboutcontent{ line-height:22px; color:#666; padding:0 10px 10px 10px;}
.hui-site-info .aboutcontent .title{ border-bottom:1px solid #b8d2eb; margin:5px 0; color:#086cba; line-height:30px; font-size:12px; font-weight:bold;}
.hui-site-info .aboutcontent p{ line-height:25px; color:#777;}
.hui-site-info .aboutcontent p a{color:#F60;}
.old-hui li p{line-height:25px;}
.old-hui li p.name{line-height:25px; font-size:14px; font-weight:bold; color:#0062b2; margin-top:10px;}
.old-hui{ position: relative; overflow: auto; }
.old-hui li{ list-style: none; }
.old-hui ul li{ float: left; }
/* 发布招聘会 */
.publish-form-box{ width:735px;}
.left-ad{ width:255px; }





.mask {width:100%; height:120px; bottom:0; left:100%; position:fixed; z-index:1001;}
.b_ad_close{background:url('../images/b_ad_close.png')  no-repeat center center;}
.mask .gotoCenter {width:1000px; height:140px; margin:0 auto; display: block;}
.mask .b_ad_close {width:40px; height:100%; margin-left:0px; cursor:pointer; top:0; left:20px; position:absolute;}
.clickarea{width:100%; height:100%; margin-left:0px; cursor: pointer; top: 0; left: 200px; position: absolute;}
.thumbnail {width:85px; height: 85px; cursor:pointer; right:0px; bottom:0px; position:fixed; /*display: none;*/}



.historyZT {overflow:hidden; border:1px solid #a3a3a3;}
.historyZT h2 {height:38px; background:url('../images/huitiao.jpg') center center repeat-x; font-size:22px; color:#0062b3; line-height:38px; text-indent:1em;}
.historyZT li {margin:10px 10px 10px 20px; float:left;}
.historyZT li:nth-child(2n) {margin:10px 20px 10px 10px;}